/* CSS Document */
body { margin:0px; padding:0px; font-size:12px; font-family:microsfot yahei,Arial, Helvetica, sans-serif; color:#005c8c;}
ul,li,dl,dt,dd,p,h1,h2,h3{ margin:0px; padding:0px; list-style:none;}
img { border:none;}
a { color:#111; text-decoration:none;}
a:hover { color:#222; text-decoration:none;}
.bgc { background:url(images/bg2.jpg) repeat-y top center #2c3235;}
.contentbox {float:left; width:100%;}
.content { width:1000px; margin:0 auto;font-family:microsoft yahei;}
.fl{ float:left;}
.fr { float:right;}
.topbg1,.topbg2,.topbg3,.topbg4,.topbg5 {width:100%; height:100px; float:left;}
.topbg1 {background:url(images/tbg01.jpg) no-repeat center top;}
.topbg2 {background:url(images/tbg02.jpg) no-repeat center top;}
.topbg3 {background:url(images/tbg03.jpg) no-repeat center top;}
.topbg4 {background:url(images/tbg04.jpg) no-repeat center top; height:134px}
.bgm { background:url(images/bg1.jpg) no-repeat top center; width:100%; height:505px; float:left;}
.leads { padding:65px 20px 0px 138px; width:862px; line-height:24px; color:#fff; font-size:14px;}
.main { float:left; width:1000px; background:#fff; padding-bottom:5px;}
.box1 {width: 995px;float: left;position: relative; margin-top:5px; padding:0px 3px 0px 2px;}
.box2 {width: 495px;float: left;position: relative; margin-top:0px; padding:0px 0px 0px 2px;}
.box3 {width: 495px;float: left;position: relative; margin-top:0px; padding:0;}

.boxgrid{ text-shadow: #000 1px 1px 2px; width: 160px; height: 160px; margin:0px; float:left; background:#005c8c; border-left: solid 5px #fff; border-bottom:solid 5px #fff; overflow: hidden; position: relative; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; cursor:pointer;}
.clear { clear:both}
.main h3{ margin: 10px 10px 0 10px; color:#FFF; font-size:18px; letter-spacing:-1px; font-weight: bold;  cursor:pointer; }
.boxgrid img{ position: absolute; top: 0; left: 0; border: 0; }
.boxgrid2 img{ position: absolute; top: 0;  left: 0;  border: 0; }
.boxgrid2{ width: 160px; height: 160px;  margin:0px;  float:left; background:#005c8c;  border-left: solid 5px #fff;  overflow: hidden;  position: relative; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;}

.part_ttbox { margin:0 auto; width:1020px;  color:#fff; font-family:microsoft yahei;}
.part_tt { float:left; width:1000px; background:url(images/conbg.jpg) no-repeat bottom #005c8c; padding:10px 10px 20px;}
.part_tt p.tdetail { width:560px; padding:0px 10px; display:block; float:left; border:solid 1px #4d8daf; background:#176b97; color:#fff; font-size:14px; line-height:24px;}
.part_tt h2 { display:block; float:right; padding-right:10px; font-size:24px; font-family:microsoft yahei,"黑体";}
.part_tt h2 b { color:#ffd400;}
.floormbox { float:left; margin:10px 20px; _display:inline; padding:10px 20px; width:920px;}
.left1 { background:url(images/fmanbg1.jpg) no-repeat top #f5f5f5;}
.right { background:url(images/fmanbg2.jpg) no-repeat top #f5f5f5;}
.left2 { background:url(images/fmanbg3.jpg) no-repeat top #f5f5f5;}

.fman_info { float:left; width:336px; height:106px; padding-left:152px; font-size:24px; font-weight:bold; color:#005c8c; font-family:microsoft yahei,"黑体";}
.fman_info p { padding-bottom:10px;}
.fman_info b { border-bottom:solid 1px #005c8c;}
.fman_lead { float:left; width:488px;}
.fman_lead b { display:block; float:left; font-size:24px; color:#ffd400; background:#005c8c; padding:3px 5px;}
.fman_lead p { display:block; float:left; margin-top:5px; width:488px; font-size:14px; line-height:24px;}
.box4 { float:left; background:url(images/psbg.jpg) no-repeat; width:1000px; height:590px;}

.divhan {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader} 
.chupinxinxi { font-size:12px; color:#fff; text-align:center; margin:0 auto}
/*头部*/
.bgcolor{background-color:#87051b;}
.nav{background:#e6e6e6;width:1000px;height:27px;margin:0 auto;overflow:hidden;}
.nav h1{float:left;}
.nav em{float:right;padding-right:10px; font-style:normal;}
.nav em a{line-height:27px;}
.top,.wrap{width:1000px;margin:0 auto;}
.top img{display:block;}
.menu{background:url(images/navbg.gif) repeat-x;width:100%;height:60px;overflow:hidden;}
.menu .wrap{text-align:center;}
.menu .wrap em{padding:0 10px;}
/*底部*/
.w980{width:1000px; height:auto;margin:0 auto; margin-top:10px;background-color:#fff;overflow:hidden;}
.bottom_banner{ background:url(/images/global/bottom.gif) no-repeat; height:28px; clear:both; overflow:hidden;}
.bottom_wz{ margin-left:75px; line-height:30px;}
.bottom_wz li{ float:left; width:77px;}
.bottom_wz a{ display:block; text-align:center;color:#2c3546;}
.bottom_sm{ width:1200px; padding:10px 0;}
.bottom_sm li{ float:left;line-height:22px;}
.bottom_img{ margin:10px auto; width:260px;}
.bottom_img img{ margin:0 20px;}
